<table class="ui small table">
  <thead>
    <tr>
      <th>Nama Perusahaan</th>
      <th class="center aligned">Lokasi</th>
      <th class="center aligned">Jenis Perubahan</th>
      <th class="center aligned">Jumlah Perubahan</th>
      <th class="center aligned">Keterangan</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned text green">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned text green">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned text green">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
    <tr>
      <td>Perusahaan A</td>
      <td class="center aligned">
        <div class="">
          Blok Q No.2
          <a href="#" class="ui display block">
            Lihat Map
          </a>
        </div>
      </td class="center aligned">
      <td class="center aligned text green">
        Penambahan
      </td>
      <td class="center aligned">
        2
      </td>
      <td class="center aligned">
        Penambahan daya listrik
        <a href="#" class="ui display block">
          Lihat perubahan
        </a>
      </td>
      <td class="right aligned">
        <div class="ui display flex end">
          <a href="#" class="ui small button blue">Setuju</a>
          <a href="#" class="ui small button red">X</a>
        </div>
      </td>
    </tr>
  </tbody>
</table>